_id: wuqqLld48IagimXp
name: Poing de Thanatos
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Le Poing de Thanatos peut être dirigé contre toute créature, humanoïde ou
    animal. Son effet, instantané, est celui d'un violent coup de poing en
    pleine tête, ne causant toutefois ses dommages que sur la table des Coups
    non mortels. Le +dom de l'agression est égal au nombre de points de rêve
    dépensés. Sauf pour les animaux qui peuvent faire jouer entièrement leur
    protection naturelle ainsi que pour les humanoïdes de grande TAILLE qui en
    possèdent, la protection applicable peut être au maximum de 2 points. Si la
    victime réussit son JR standard r-8, le haut-rêvant de Thanatos doit jouer
    un JR r0 (points de rêve à zéro) ou subir l'effet de son sort en retour.</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Instantanée
  JR: r-8
  cible: Toutes créatures
  difficulte: '-6'
  portée: ''
  caseTMR: plaines
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wuqqLld48IagimXp'

